@font-face {
    font-family: 'Titillium-Light';
    src: url('../fonts/TitilliumWeb-ExtraLight.ttf'); /* IE9 Compat Modes */
    src: url('../fonts/TitilliumWeb-ExtraLight.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb-ExtraLight.ttf') format('truetype') /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Titillium-Regular';
    src: url('../fonts/TitilliumWeb-Regular.ttf'); /* IE9 Compat Modes */
    src: url('../fonts/TitilliumWeb-Regular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb-Regular.ttf') format('truetype') /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Titillium-Bold';
    src: url('../fonts/TitilliumWeb-Bold.ttf.ttf'); /* IE9 Compat Modes */
    src: url('../fonts/TitilliumWeb-Bold.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb-Bold.ttf.ttf') format('truetype') /* Safari, Android, iOS */
}

#rotate-device {
    display: none;
}

@media screen and (orientation: landscape) {
    body {
        overflow: hidden;
    }

    #rotate-device {
        display: flex;
    }

    #all {
        display: none;
    }
}

html {
    background-image: url(img/sfondo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}


#welcome {
    /*width: 1024px;
    height: 668px;
    margin: 75px auto;
    background-color: transparent;*/
    background-image: url(img/sfondo_lombardia.jpg); 
    background-position: center;
    background-repeat: no-repeat; 
    height: 80% !important;
    background-size: cover;
}


.footer-links {
    clear: both;
    text-align: center;
    margin-top: -85px;
    padding: 20px 0;
    font-size: 30px;
    color: white;
    background-color: #007C3C;
    
}

    .footer-links a {
        color: white;
        text-decoration: none;
        margin: 0 8px;
    }

        .footer-links a:hover {
            text-decoration: underline;
        }

html, body {
    margin: 0px;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
    width: 100%;
    /* -webkit-appearance: none; */
    scrollbar-width: auto; /* thin | auto */
    scrollbar-color: #007c3c;
}

.myForm {
    width: 100%;
}

.intro {
    height: 100%;
    margin-top: 0;
    overflow: hidden;
}

/* input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    opacity: 1;
} */

input[type="radio"] {
    accent-color: green;
    width: 30px;
    transform: scale(1.8);
}

.left150 {
    margin-left: 15%;
}

.less {
    /*margin-left: 10% !important;*/
    font-size: 30px !important;
}

.myCalendar {
    margin: 0 auto;
    height: 750px !important;
}

.myCalendar a {
    text-decoration: none;
}

.calendar-orari-wrapper {
    display: block !important;
    gap: 20px;
    width: 140% !important;
}

/* colonna calendario */
.col-calendar {
    width: 70%;
    padding-left: 20px;
    padding-bottom: 30px;
}

/* colonna orari */
.col-orari {
    width: 70% !important;
    overflow-y: auto;
    max-height: 480px; /* IMPORTANTISSIMO: evita pagina infinita */
    border-left: 1px solid #ddd;
    padding-left: 20px;
    padding-right: 10px;
}

#contentInfo {
    width: 100% !important;
    height: 95% !important;
    background-color: #FFFFFF;
    position: relative;
    float: left !important;
    /* overflow: scroll; */
}

#contentInfo table {
    clear: both;
    width: 100%;
}

#contentInfo table td {
    text-align: center;
    height: 120px;
}

.seiduesei {
    width: 100%;
    text-align: left;
}

.dayheader_big {
    text-transform: uppercase;
    font-size: 48px;
}

.meseheader {
    font-size: 48px;
    text-transform: capitalize;
}

.dayheader_medium {
    text-transform: uppercase;
    font-size: 48px;
    font-family: Arial, Helvetica, sans-serif;
}

.orange {
    color: #00cbff !important;
}

#InfoPrivacy {
    height: 1100px !important;
}

#InfoVisitor, #InfoFarm, #InfoSecurity {
    color: #333333;
    display: none;
    text-align: justify;
    width: 100%;
    height: 100%;
}

.input__field {
    height: 60px;
    width: 600px;
    font-size: 35px;
}

.btnConfermaPren {
    background-image: url(Img/conferma_1.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 290px !important;
    height: 100px !important;
    border: none;
    color: #FFF;
    font-size: 30px !important;
    cursor: pointer;
}

.center {
    text-align: center;
}

.black {
    color: #000000;
}

#all {
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    margin: 0;
}

#logo {
    width: 100%;
    height: 200px;
    /*background-image: url(../Img/logo_big.png);*/
    background-image: url(../Img/logo.png);
    background-position: center;
    background-repeat: no-repeat;
}

#logo_front {
    width: 100%;
    height: 50px;
    background-image: url(../Img/logo_big.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #d3d3d3;
}


#logo_cent {
    width: 100%;
    height: 200px;
    position: relative;
    top:50px;
    background-size: contain;
    background-image: url(../Img/SpazioRegione_Verticale.svg);
    background-position: center;
    background-repeat: no-repeat;
}

#logo_conf {
    width: 100%;
    height: 200px;
    top: 50px;
    position: relative;
    background-size: contain;
    background-image: url(../Img/SpazioRegione_Verticale.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.tableOrari tr {
    height: 100% !important;
}

.campiobbligatori {
    font-size: 27px;
    color: #007C3C;
    padding-right: 0px;
}


.contentForm {
    width: 100% !important;
    min-height: 100% !important;
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 35px !important;
}

.contentForm2 {
    width: 100% !important;
    /*min-height: 100% !important;*/
    height: 1150px !important;
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 29px !important;
    /* border-bottom: 3px #007C3C solid; */
}

.onlymobile {
    display: block;
}



.btnAvanti {
    /* font-size: 30px !important; */
    font-size: 36px !important;
    background-size: cover !important;
    /* height: 63px !important;
    width: 238px !important; */

    height: 76px !important;
    width: 286px !important;
}

.errordatimancanti {
    font-size: 30px !important;
    bottom: 160px !important;
}

.riepilogo-content {
    margin-top: 85px !important;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    /* background: #F2F2F2; */
    background: #007C3C;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #007C3C;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #007C3C;
    }

#riepilogo {
    display: none;
}

#InfoFarm {
    height: 1100px !important;
}


hr {
    background-color: #d3d3d3;
    color: #d3d3d3;
    height: 2px;
    border: none;
    width: 97%;
}

.textnormal {
    font-size: 60px;
    text-align: center;
}

.servizio {
    margin-left: 25px;
    font-size: 48px;
    color: #000000;
}

.descrizione {
    margin-left: 25px;
    font-size: 36px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

.cursor {
    cursor: pointer;
}

p {
    margin-right: 10px;
    text-align: left;
    margin-bottom: 5px;
}

.left {
    text-align: left;
    margin-left: 0px;
}

.maiuscoloPrima {
    text-transform: capitalize;
}

.checkorariimg {
    margin-left: 75px;
    position: relative;
    top: -8px;
}

.checkoraritab {
    font-size: 42px;
}

.checkorarilbl {
    font-size: 48px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin-bottom: 5%;
}

.dayheader {
    text-transform: uppercase;
    font-size: 22px
}

.nextprevmese {
    font-size: 48px;
}

.oraridisponibili {
    font-size: 40px;
    text-align: center;
}

.selectorday {
    background-color: #007C3C !important;
    border-radius: 100%;
    font-size: 48px;
}

#selectorari {
    margin-top: 20px;
    /*height: 100%;*/
    width: 100%;
    float: left;
    overflow: auto;
    text-align: center;
    margin-bottom: 20px;
    overflow: auto;
}

.tableOrari {
    /*height: 100%;*/
    text-align: center;
}

    .tableOrari tr {
        height: 150px;
        width: 50%;
        float: left;
    }

    .tableOrari td {
        height: 80px;
        width: 1%;
        /*! overflow: auto; */
    }
.dim_mob {
height:30px;
}

.tableDati {
    width: 100%;
    margin-top: 20px;
    height: 60%;
    text-align: center;
    font-size: 100%;
}

    .tableDati a {
        color: #000000;
    }

.datiPren {
    width: 60%;
    border: solid 1px #d3d3d3;
    height: 65px;
    font-size: 36px;
    padding-left: 5%;
    color: #333;
}

.error {
    text-align: center;
    color: red;
    font-size: 36px;
    margin-left: 20%;
}

.navigation-buttons {
    bottom: 40px !important;
}

#mess_conf {
    margin: 120px auto;
    padding: 15px;
    width: 320px;
    text-align: center;
    color: #FFFFFF;
    font-size: 28px;
}

.mess {
    font-size: 20px;
}

.novantacinque {
    width: 100%;
}

#mess_conf_mobile {
    padding: 15px;
    text-align: center;
    position: relative;
    top: 140px;
    color: #000000;
    font-size: 38px;
    display: block;
    width: 90%;
    margin: 0 auto;
}

#mess_conf_to {
    padding: 15px;
    text-align: center;
    position: relative;
    top:150px;
    color: #000000;
    font-size: 48px;
}

.privacy_pren {
    margin-top: 10%;
    font-size: 36px !important;
    margin-bottom: 10%;
}

.privacyCheck input[type="checkbox"] {
    width: 36px !important;
    height: 36px !important;
}

.privacyCheck input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    width: 20px !important;
    height: 20px !important;
    border-radius: 50%;
    background-color: gray;
    top: 6px !important;
    left: 6px !important;
}

.StartNextButton {
    height: 100px;
    width: 300px;
    color: #FFF;
    font-size: 48px;
    background-color: #00cbff;
    border: none;
    -webkit-appearance: none;
    opacity: 1;
    margin-bottom: 100px;
    margin-top: 25px;
}

    .StartNextButton:hover {
        background-color: #00a8ff;
        -webkit-appearance: none;
        opacity: 1;
    }

.StartPreviousButton {
    height: 100px;
    width: 300px;
    color: #FFF;
    font-size: 48px;
    background-color: #00cbff;
    border: none;
    -webkit-appearance: none;
    opacity: 1;
    margin-bottom: 100px;
    margin-top: 25px;
}


    .StartPreviousButton:hover {
        background-color: #00a8ff;
        -webkit-appearance: none;
        opacity: 1;
    }

#ctl00_ContentPlaceHolder1_WizardInfo_FinishNavigationTemplateContainerID_FinishImageButton {
    bottom: 20px;
    position: relative;
}

#ctl00_ContentPlaceHolder1_WizardInfo_FinishNavigationTemplateContainerID_FinishPreviousImageButton {
    position: relative;
    left: -125px;
    bottom: 10px;
}

.FinishButton {
    height: 100px;
    width: 300px;
    color: #FFF;
    font-size: 48px;
    background-color: #00cbff;
    border: none;
    -webkit-appearance: none;
    opacity: 1;
    margin-bottom: 100px;
    margin-top: 25px;
    white-space: nowrap;
}


    .FinishButton:hover {
        background-color: #00a8ff;
        -webkit-appearance: none;
        opacity: 1;
    }


.input__label {
    font-size: 36px;
    display: block;
    margin-top: 5%;
}

#ctl00_ContentPlaceHolder1_tb_id_annulla {
    width: 60% !important;
    height: 70px;
    margin: 0 !important;
}

.btnverifica {
    height: 105px;
    width: 397px;
    color: #FFF;
    font-size: 48px;
    /*background-color: #00cbff;*/
    background-image: url(../Img/btn_small.svg);
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
}


    .btnverifica:hover {
        background-color: #00a8ff;
    }

.nominativo {
    font-size: 52px;
}

.serv_ann {
    display: revert;
    margin-top: 20px;
    margin-bottom: 20px;
}

.data_ann {
    display: revert;
    margin-top: 20px;
    margin-bottom: 20px;
}

.ora_ann {
    display: revert;
    margin-top: 20px;
    margin-bottom: 50px;
}


.qrcode-text {
    /*! padding-right: ; */
    /*! margin-right: 0; */
    height: 45px;
    width: 290px;
    font-size: 36px;
}

.qrcode-text-btn {
    display: inline-block;
    background: url(//dab1nmslvvntp.cloudfront.net/wp-content/uploads/2017/07/1499401426qr_icon.svg) 50% 50% no-repeat;
    height: 90px;
    width: 90px;
    margin-left: 15px;
    cursor: pointer;
    margin-top:;
    top: 25px;
    position: relative;
}

    .qrcode-text-btn > input[type=file] {
        position: absolute;
        overflow: hidden;
        width: 1px;
        height: 1px;
        opacity: 0
    }

#confirmqr {
    width: 100%;
    height: 250px;
    background-color: aqua;
    position: absolute;
    margin: 200px auto;
}

.appuntamenti {
    text-align: center;
}

.app_date {
    text-align: center;
    font-size: 36px;
    font-family: Arial, Helvetica, sans-serif;
}

.none {
    display: none;
}

#qrspace {
    text-align: center;
}

.popup_qr {
    text-align: center;
    position: fixed;
    top: 25%;
    z-index: 1500;
    background-color: #d3d3d3;
    height: 275px;
    width: 100%;
    color: #000;
    font-size: 48px;
    padding-top: 25px;
}

.entrato {
    margin-right: 25px;
    cursor: pointer;
}

.nominativo_app {
    margin-left: 50px;
    font-size: 48px;
}

.dati_app {
    margin-left: 50px;
    font-size: 36px;
    color: #999;
}

#pren_element {
    margin-top: 50px;
    overflow: auto;
}

.btn_prenota {
    height: 90px;
    width: 500px;
    line-height: 90px;
    font-size: 48px;
    background-color: #00cbff !important;
    background-image: none;
    border: none;
    -webkit-appearance: none;
    opacity: 1;
}

    .btn_prenota:hover {
        background-color: #00a8ff;
        -webkit-appearance: none;
        background-image: none;
        opacity: 1;
    }


.btn_prenota_big {
    background-image: url(../Img/btn_intro_l.svg);
    background-size: cover !important;
    background-repeat: no-repeat;
    height: 126px;
    width: 471px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 40px;
    color: #FFF;
    font-size: 36px;
    font-weight: bold;
    border: none;
}

#logo_benv {
    width: 100%;
    height: 99px;
    background-image: url(../Img/logo_benvenuto.png);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    margin: auto;
}

#benv {
    width: 100%;
    height: 50px;
    position: relative;
    margin: auto;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 60px;
    /*! vertical-align: bottom; */
    line-height: 50px;
    text-align: center;
}


#benv_mess {
    width: 80%;
    height: 30%;
    position: relative;
    margin: auto;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
    /* vertical-align: bottom; */
    /* line-height: 350px; */
    text-align: center;
}

.benv_mess_big {
    font-size: 48px;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    top: 245px;
}

#benv_btn {
    width: 100%;
    height: 99px;
    position: relative;
    margin: 150px auto;
    text-align: center;
    top: 500px;
}


.body_ticket {
    background-image: linear-gradient(to bottom right, #33397a 0%, #33397a 0%) !important;
    background-color: #33397a !important;
}

#contentInfo_tick {
    width: 100%;
    height: 100%;
    position: relative;
    float: left;
}

#divlogo {
    background-color: #FFF;
    height: 120px;
    width: 100%;
    padding-top: 40px;
}

#button_pdf {
    font-size: 36px;
    width: 100%;
    text-align: right;
    color: #FFF;
    height: 120px;
}

#logo_tick {
    width: 241px;
    height: 80px;
    background-image: url(../img/logo_big.png);
    margin: 0 auto;
}

.btn_pdf {
    height: 75px;
    width: 250px;
    line-height: 75px;
    font-size: 36px;
    background-color: #ffffff;
    border: none;
    -webkit-appearance: none;
    opacity: 1;
    margin-top: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

    .btn_pdf:hover {
        color: #00a8ff;
        -webkit-appearance: none;
        opacity: 1;
    }

#name_tick {
    color: #FFF;
    height: 250px;
    width: 100%;
    text-align: center;
    font-size: 70px;
    margin-top: 75px;
    /* line-height: 250px; */
    font-family: Arial, Helvetica, sans-serif;
}

#round_tick {
    background-color: #fff;
    height: 600px;
    width: 600px;
    border-radius: 100%;
    line-height: 75px;
    text-align: center;
    margin: 100px auto;
}

.light {
    font-family: Arial, Helvetica, sans-serif;
}

#qr_tick {
    background-color: #fff;
    height: 400px;
    width: 400px;
    margin: 70px auto;
}

.footer {
    height: 50px;
    width: 100%;
    text-align: center;
    font-size: 28px;
    color: #FFF;
    line-height: 50px;
    padding-right: 15px;
}

.txtserv {
    font-size: 52px;
    width: 325px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
    color: #535353;
    font-weight: bold;
    height: 150px;
    overflow: auto;
}

.txtid {
    font-size: 72px;
    /* width: 325px; */
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: #33397a;
    font-weight: bold;
    padding-top: 60px;
}

.txtdata {
    font-size: 52px;
    width: 325px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: #535353;
    font-weight: bold;
    padding-top: 75px;
}

.sfondo {
    background-image: url('../Img/intro_scura.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}



.tdsede {
    width: 98%;
    height: 150px;
    /*! border-bottom: solid 1px #000; */
    float: left;
    text-align: left !important;
    margin: 3px;
    cursor: pointer;
    position: relative;
}

.span_nomesede {
    text-align: left;
    font-size: 50px;
    /*! position: relative; */
    /*! top: -12px; */
    /*! left: 20px; */
    font-weight: bold;
    width: 100%;
    display: block;
    line-height: 80px;
    height: 80px;
    margin-left: 25px;
    margin-bottom: -25px;
}

.span_indirizzo {
    text-align: left;
    font-size: 42px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    /*! position: relative; */
    /*! left: 75px; */
    /*! top: -12px; */
    height: 80px;
    display: block;
    margin-bottom: 25px;
    margin-left: 25px;
    line-height: 80px;
}

.pallino_sede {
    position: absolute;
    bottom: 50%;
    height: 20px;
    width: 100%;
    text-align: right;
    /* padding-right: 50px; */
    right: 15px;
    /*! display: none; */
}


.icona_sede {
    /*! margin-top: 3px; */
    /*! margin-bottom: 15px; */
    /*! margin-left: 25px; */
    display: none;
}

#poweredmob {
    width: 100%;
    text-align: center;
    
    height: 144px;
    font-size: 26px;
    
    line-height: 120px;
    display: none;


}

    #poweredmob a {
        color: #000;
        text-decoration: none;
    }